<Tag.e2dcea09-d18b-4a69-b4d8-7e383c23156f __id="e2dcea09-d18b-4a69-b4d8-7e383c23156f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="WantedPolicing_BlackJack">
  <children />
</Tag.e2dcea09-d18b-4a69-b4d8-7e383c23156f>